@charset "UTF-8";
/* CSS Document */
.mobile-hide { display: block}
.pad-left-35 {padding-left:35%;}
.mobile-feature-home {margin-top:0px;}
@media only screen and (min-width: 0px) and (max-width: 970px) { 
  .mobile-hide { display: none;}
  .pad-left-35 {padding-left:5%;}
 
	
}

@media only screen and (min-width: 0px) and (max-width: 746px) { 
 

 .mobile-feature-home-pad {padding-top:10px;}
	
}

@media only screen and (min-width: 747px) and (max-width: 769px) { 
 
 .mobile-feature-home {margin-top:-19px;}
.mobile-feature-home-pad {padding-top:10px;}
	
}

.bellofram-button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 10px;
    border: 1px solid #FFFFFF;
    font: normal 35px;
    text-decoration: none;
	background-color:#8f0035; color:#FFF;
}
.bellofram-button:hover,
.bellofram-button:focus {
    background: #000000;
    color: #ffffff;
    text-decoration: none;
}
.bellofram-button:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}

@media only screen and (min-width: 0px) and (max-width: 970px) {
    .bellofram-button {
    
    font: normal 45px!important;

}}